hash 25

//Hash size in bytes is calculated using formula: hashsize=2^x*16 
//bytes. Some basic values of x are:
//20.....16MB
//21.....32MB
//22.....64MB
//23.....128MB
//24.....256MB
//25.....512MB
//IMPORTNANT:hash size should be lower than computer's amount of RAM as 
//lot of memory is consumed by other variables and pawn hash. 
//Example:if the computer has 196MB or 256MB RAM, set the hash size to 
//128MB.


futil 1
//futility pruning at frontier+pre-frontier nodes
efutil 1
//futility pruning at pre-pre-frontier nodes
red 1
//reductions
recap 1
//recapture extension
extrecap 8
//how much to extend(16=full ply)
secache 1
//use static eval cache?
delhash 0
//delete hash after every move?
leval 1
//use lazy evaluation?
levalm 150
//lazy eval margin(maybe even 100 will be safe enough)
ponder 1
//ponder?
log 0
//write to log file?